#top .av-special-heading.av-lomscoou-2b130755973bfc72dd323037976f7350{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lomscoou-2b130755973bfc72dd323037976f7350 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lomscoou-2b130755973bfc72dd323037976f7350 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lomscoou-2b130755973bfc72dd323037976f7350 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lomscoou-8-7b74749c59e9673444a744d14773be5a{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lomscoou-8-7b74749c59e9673444a744d14773be5a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lomscoou-8-7b74749c59e9673444a744d14773be5a .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lomscoou-8-7b74749c59e9673444a744d14773be5a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lomscoou-6-3e91a0583f5335e9dd138352d1f206ca{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lomscoou-6-3e91a0583f5335e9dd138352d1f206ca .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lomscoou-6-3e91a0583f5335e9dd138352d1f206ca .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lomscoou-6-3e91a0583f5335e9dd138352d1f206ca .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lomscoou-4-51eef5a1d6cdf9822d787be1edd72456{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lomscoou-4-51eef5a1d6cdf9822d787be1edd72456 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lomscoou-4-51eef5a1d6cdf9822d787be1edd72456 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lomscoou-4-51eef5a1d6cdf9822d787be1edd72456 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mn4y45g3-cb2214040082b043840f861b2c7a1fdd{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-mn4y45g3-cb2214040082b043840f861b2c7a1fdd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn4y45g3-cb2214040082b043840f861b2c7a1fdd .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-mn4y45g3-cb2214040082b043840f861b2c7a1fdd .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lomscoou-2-05bdfcb231bcfa4399854be16c63e3de{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lomscoou-2-05bdfcb231bcfa4399854be16c63e3de .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lomscoou-2-05bdfcb231bcfa4399854be16c63e3de .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lomscoou-2-05bdfcb231bcfa4399854be16c63e3de .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-lomsr56n-71f1e62369e99b7161b76d705cdbe2b3{
height:50px;
}

.avia-image-container.av-mn4ynro3-f0cdd2c16b21df167c094f7787b69db2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mn4ynro3-f0cdd2c16b21df167c094f7787b69db2 .av-image-caption-overlay-center{
color:#ffffff;
}

